Sentinel Asim
Body
dcrNamePrefixstringOptional
Responses
200
ARM template JSON
application/json
stringOptional
400
Bad Request
application/json
500
Internal Server Error
application/json
post/v1/sentinel-asim/arm
POST /v1/v1/sentinel-asim/arm HTTP/1.1
Content-Type: application/json
Accept: */*
Content-Length: 53
{
"dcrNamePrefix": "text",
"schemas": [
"authentication"
]
}textBody
object · rest.sentinelImportRequestOptional
Responses
200
OK
application/json
dceIngestionEndpointstringOptional
dcrImmutableIdstringOptional
resourcesobject · model.AnyResource[]Optional
tenantIdstringOptional
400
Bad Request
application/json
500
Internal Server Error
application/json
post/v1/sentinel-asim/import
POST /v1/v1/sentinel-asim/import HTTP/1.1
Content-Type: application/json
Accept: */*
Content-Length: 2
{}{
"dceIngestionEndpoint": "text",
"dcrImmutableId": "text",
"resources": [
{}
],
"tenantId": "text"
}Last updated
Was this helpful?